{
  "AIRPLANE": {
    "NAME": "Nome",
    "SEATS-BUSINESS": "Business",
    "SEATS-COMFORT": "Comfort",
    "SEATS-ECONOMY": "Economica",
    "SEATS-TOTAL": "Numero di posti",
    "TAIL-NUMBER": "Numero di coda"
  },
  "BOARD": {
    "ARRIVAL": "Arrivo",
    "ARRIVALS-TEXT": "Arrivi a ",
    "BOARD-START": "Che cosa sono gli orari online e che cosa posso visualizzare?",
    "BOARD-START-TITLE1": "Informazioni aggiornate",
    "BOARD-START-TITLE1-DESCRIPTION": "Tutte le informazioni sullo stato del volo.",
    "BOARD-START-TITLE2": "Informazioni e servizi",
    "BOARD-START-TITLE2-DESCRIPTION": "Norme, dettagli e informazioni sui servizi a bordo.",
    "BOARD-START-TITLE3": "Acquista un biglietto",
    "BOARD-START-TITLE3-DESCRIPTION": "È possibile acquistare o prenotare un biglietto direttamente dall'elenco dei voli.",
    "BOARD-START-TITLE4": "Orari",
    "BOARD-START-TITLE4-DESCRIPTION": "L'elenco di tutti i voli, con le ore e le date di arrivo e di partenza.",
    "DEPARTURE": "Partenza",
    "FLIGHT_NUMBER": "Numero volo",
    "FLIGHT_NUMBER-ERROR-BIG": "Numero del volo errato. Il numero del volo non può essere più lungo di 4 caratteri.",
    "FLIGHT_NUMBER-ERROR-EMPTY": "Inserire il numero del volo",
    "FLIGHT_NUMBER-ERROR-ONLY-NUMBER": "Numero del volo errato. Il numero del volo deve essere composto da 3-4 cifre e può includere un singolo suffisso di caratteri latini alla fine.",
    "GPS-BUTTON": "Rileva la mia posizione",
    "GPS-HELP": "Abilitare la geolocalizzazione nel browser per il rilevamento automatico della città. La geolocalizzazione non funzionerà se si utilizza un proxy.",
    "NOT-FOUND-LOCATION": "Visualizzi questa pagina perché non è possibile rilevare la tua posizione. \nConsenti all'app di accedere alla tua posizione per visualizzare i voli verso la destinazione scelta.",
    "POPULAR-CHAPTERS": "Sezioni più visualizzate dell'orario online",
    "PREVIOUS-FLIGHT": "Volo precedente",
    "PRINT": "Stampa",
    "ROUTE": "Itinerario",
    "ROUTE-TEXT": "Itinerario ",
    "SHARE": "Condividi",
    "STATUS-PLANNED": "Pianificato",
    "TIME_DEPARTURE": "Ora di partenza",
    "TITLE": "Orari online",
    "YOU_SEARCH": "Cronologia ricerche",
    "LEG": "Leg",
    "TOTAL-FLYING-TIME": "Total flying time",
    "DETAILS-TITLE": "Flight details",
    "FLIGHT-INFO": "Flight information",
    "LOCAL-TIME-NOTE": "Times shown are LOCAL.",
    "ESTIMATED-TIME-NOTE": "Arrival times and distances are estimated. Times may change depending on weather and airport load.",
    "FLIGHT-NOT-FOUND": "Flight not found.",
    "LOAD-FAILED": "Failed to load data. Please try again.",
    "ERROR-TIMEOUT": "The server did not respond in time. Please try again.",
    "ERROR-4XX": "Invalid search parameters. Please check your input and try again.",
    "ERROR-5XX": "The server is temporarily unavailable. Please try again later.",
    "OPERATED-BY": "Operated by",
    "POBEDA-AURORA-TITLE": "I voli selezionati sono operati da compagnie sussidiarie",
    "POBEDA-AURORA-BODY": "Le informazioni aggiornate sullo stato dei voli sono disponibili sui siti dei vettori.",
    "POBEDA-AURORA-LINK-POBEDA": "Sito della compagnia Pobeda",
    "POBEDA-AURORA-LINK-AURORA": "Sito della compagnia Aurora"
  },
  "BOARDING-STATUSES": {
    "Expected": "Previsto",
    "Finished": "Operazione completata",
    "InProgress": "In corso",
    "STATUS": "Stato",
    "Scheduled": "Non iniziato",
    "Specified": "Elaborazione in corso...",
    "Started": "In corso",
    "Unknown": " ",
    "undefined": "Sconosciuto"
  },
  "DAYS": {
    "0": "Domenica",
    "1": "Lunedì",
    "2": "Martedì",
    "3": "Mercoledì",
    "4": "Giovedì",
    "5": "Venerdì",
    "6": "Sabato",
    "7": "Domenica",
    "undefined": "Sconosciuto"
  },
  "DAYS-SHORT": {
    "0": "Dom",
    "1": "Lun",
    "2": "Mar",
    "3": "Mer",
    "4": "Gio",
    "5": "Ven",
    "6": "Sab",
    "7": "Dom",
    "undefined": "Sconosciuto"
  },
  "DISPATCH": {
    "Bridge": "Passerella d'imbarco",
    "Bus": "Autobus",
    "undefined": "Sconosciuto"
  },
  "FLIGHT-STATUSES": {
    "Arrived": "Arrivato",
    "Cancelled": "Annullato",
    "Delayed": "Ritardo",
    "InFlight": "Durata del volo",
    "Landed": "Atterrato",
    "Scheduled": "Pianificato",
    "Sent": "Decollato",
    "Unknown": "Elaborazione in corso...",
    "undefined": "Sconosciuto"
  },
  "FOOD": {
    "BUSINESS": "Classe Business",
    "COMFORT": "Classe Comfort",
    "ECONOMY": "Classe Economy",
    "SPECIAL": "Pasti speciali",
    "undefined": "Sconosciuto"
  },
  "MONTH-SHORT": {
    "1": "Gen",
    "2": "Feb",
    "3": "Mar",
    "4": "Apr",
    "5": "Maggio",
    "6": "Giu",
    "7": "Lug",
    "8": "Ago",
    "9": "Set",
    "10": "Ott",
    "11": "Nov",
    "12": "Dic",
    "undefined": ""
  },
  "OF-MONTH": {
    "1": "Gennaio",
    "2": "Febbraio",
    "3": "Marzo",
    "4": "Aprile",
    "5": "Maggio",
    "6": "Giugno",
    "7": "Luglio",
    "8": "Agosto",
    "9": "Settembre",
    "10": "Ottobre",
    "11": "Novembre",
    "12": "Dicembre",
    "undefined": ""
  },
  "PAGE404": {
    "BUY-TICKET": "Acquista un biglietto",
    "DESCRIPTION": "L'indirizzo immesso è scorretto, o il link non è funzionante. Usare il campo di ricerca per trovare le informazioni desiderate, o visitare l'home page.",
    "HEADER": "Pagina non trovata",
    "PLACEHOLDER-INPUT": "Cerca sul sito web",
    "SUPPORT": "Assistenza",
    "TO-HOME": "Pagina iniziale"
  },
  "PAGE500": {
    "BUY-TICKET": "Acquista un biglietto",
    "DESCRIPTION": "Errore durante l'elaborazione della richiesta",
    "HEADER": "Errore del server",
    "PLACEHOLDER-INPUT": "Cerca sul sito web",
    "SUPPORT": "Assistenza",
    "TO-HOME": "Pagina iniziale",
    "REFRESH": "Aggiorna la pagina"
  },
  "SCHEDULE": {
    "DOWNLOAD-SCHEDULE": "Scarica programma",
    "DOWNLOAD-SCHEDULE-FOR-DAY": "Del giorno",
    "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-MONTH": "Di questo mese",
    "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-WEEK": "Di questa settimana",
    "DOWNLOAD-SCHEDULE-FOR-THE-PERIOD": "Periodo",
    "FILE-NAME": "Orario dei voli Aeroflot",
    "NOTE-LINE1": "Ora del sistema: LOCALE.",
    "NOTE-LINE2": "<b>Nota:</b> non tutte le opzioni di scalo sono disponibili acquistando i biglietti tramite il sito web. <br>Se lo scalo desiderato non è disponibile sul sito web, è possibile acquistare il biglietto presso gli uffici commerciali <br> o tramite il nostro servizio clienti, disponibile 24 ore su 24, ai numeri <br><b><a href=\"tel:+74952235555\">+7 (495) 223-5555</a> (Mosca) / <a href=\"tel:88004445555\">8-800-444-5555</a> (Russia, chiamata gratuita)</b>.",
    "NOTE-LINE3": "Se le informazioni sul volo non sono state trovate, è possibile <br> contattare il nostro servizio clienti, disponibile 24 ore su 24, ai seguenti numeri: <br><b>Mosca <a href=\"tel:+74952235555\">+7 (495) 223-5555</a> / Russia <a href=\"tel:88004445555\">8-800-444-5555</a> (chiamata gratuita)<br> Russia <a href=\"tel:*555\">*555</a> MTS, Beeline, Megafon (chiamata gratuita)</b>",
    "POPULAR-CHAPTERS": "Funzioni del programma dei voli",
    "SCHEDULE-BY-ROUTE": "Programma per l'itinerario selezionato",
    "SCHEDULE-FLIGHTS": "Orari voli",
    "SCHEDULE-FULL-ROUTE": "Outbound/Inbound schedule",
    "SCHEDULE-OUTBOUND": "Outbound schedule",
    "SCHEDULE-START": "Come utilizzare questa sezione",
    "SCHEDULE-START-TITLE1": "Itinerario",
    "SCHEDULE-START-TITLE1-DESCRIPTION": "Inserire la città di partenza e quella di arrivo.",
    "SCHEDULE-START-TITLE2": "Data di partenza",
    "SCHEDULE-START-TITLE2-DESCRIPTION": "Selezionare la data di partenza (sul calendario sarà visualizzata la settimana corrente).",
    "SCHEDULE-START-TITLE3": "Ora di partenza",
    "SCHEDULE-START-TITLE3-DESCRIPTION": "Se necessario, specificare l'ora di partenza.",
    "SCHEDULE-START-TITLE4": "Voli di ritorno",
    "SCHEDULE-START-TITLE4-DESCRIPTION": "È possibile visualizzare i voli di ritorno.",
    "SCHEDULE-START-TITLE5": "Acquista un biglietto",
    "SCHEDULE-START-TITLE5-DESCRIPTION": "È possibile acquistare o prenotare un biglietto direttamente dall'elenco dei voli.",
    "SCHEDULE-START-TITLE6": "Orari",
    "SCHEDULE-START-TITLE6-DESCRIPTION": "L'elenco di tutti i voli, con le ore e le date di arrivo e di partenza.",
    "SEARCH-RESULT-ARRIVAL": "Arrivo",
    "SEARCH-RESULT-COMPANY": "Compagnia aerea, aeromobile",
    "SEARCH-RESULT-DEPARTURE": "Partenza",
    "SEARCH-RESULT-FLIGHT": "Volo",
    "SEARCH-RESULT-TIME": "Durata del viaggio",
    "SEARCH-RESULT-TRANSFER": "Scalo",
    "TITLE-TAB": "Orari",
    "TITLE": "Orario dei voli",
    "SCHEDULE-BOTTOM-DESCRIPTION": "Orario dei voli",
    "SCHEDULE-BOTTOM-DESCRIPTION-TEXT": "<p>La pagina degli orari dei voli di Aeroflot fornisce tutte le informazioni essenziali sugli orari di partenza e di arrivo dei nostri voli. <br>Seleziona la data e pianifica il tuo viaggio in anticipo, sia che si tratti di un volo diretto che di uno con scalo. </p> <p>Offriamo biglietti aerei a prezzi competitivi e un comodo <a target=\"_blank\" href=\"https://www.aeroflot.ru/it/booking\">servizio di prenotazione online</a>. </p> <p>Viaggia con Aeroflot, dove il comfort e l'affidabilità sono sempre al top!</p>",
    "OUTBOUND": "Outbound",
    "RETURN": "Return",
    "CURRENT-WEEK": "Settimana corrente"
  },
  "SEO": {
    "BOARD": {
      "ARRIVAL-SEARCH": {
        "DESCRIPTION": "Elenco aggiornato dei voli Aeroflot in arrivo il {{ date }}. Tabellone online degli arrivi a {{ arrivalCity }}.",
        "TITLE": "Tabellone online degli arrivi a {{ arrivalCity }} | Arrivi dei voli Aeroflot {{ date }}"
      },
      "DEPARTURE-SEARCH": {
        "DESCRIPTION": "Elenco aggiornato dei voli Aeroflot in partenza il {{ date }}. Tabellone online delle partenze da {{ departureCity }}.",
        "TITLE": "Tabellone online delle partenze da {{ departureCity }} | Partenze dei voli Aeroflot {{ date }}"
      },
      "FLIGHT-DETAILS": {
        "DESCRIPTION": "Informazioni in tempo reale sulla partenza e l'arrivo del volo {{ flightNumber }}. Orario di partenza, orario di arrivo e stato attuale del volo sul sito ufficiale di Aeroflot.",
        "TITLE": "Stato del volo {{ flightNumber }} {{ date }} | Aeroflot",
        "TITLE-NO-ROUTE": "Informazioni sul volo: {flightNumber}"
      },
      "FLIGHT-SEARCH": {
        "DESCRIPTION": "Informazioni sulla partenza e sull'arrivo del volo {{ flightNumber }} il {{ date }}.",
        "TITLE": "Volo {{flightNumber}} – Tabellone online di arrivi e partenze {{ date }} | Aeroflot"
      },
      "MAIN": {
        "DESCRIPTION": "Tabellone arrivi e partenze della compagnia 'Aeroflot'. Informazioni online su arrivi e partenze.",
        "TITLE": "Tabellone online degli arrivi e delle partenze dei voli Aeroflot | Aeroflot"
      },
      "ROUTE-SEARCH": {
        "DESCRIPTION": "Tabellone arrivi e partenze della compagnia Aeroflot per la tratta {{ departureCity }} - {{ arrivalCity }}. Informazioni online su arrivi e partenze il {{ date }}.",
        "TITLE": "Arrivi e partenze dei voli {{ departureCity }} - {{ arrivalCity }} {{ date }} | Aeroflot"
      }
    },
    "SCHEDULE": {
      "FLIGHT-DETAILS": {
        "DESCRIPTION": "Informazioni in tempo reale sulla partenza e l'arrivo del volo {{ flightNumber }}. Orario di partenza, orario di arrivo e stato attuale del volo sul sito ufficiale di Aeroflot.",
        "TITLE-DIRECT": "Orario del volo: {flightNumber}, {routeCities}",
        "TITLE-NO-ROUTE-DIRECT": "Orario del volo: {flightNumber}",
        "TITLE-CONNECTING": "Orari dei voli: {flightNumbers}"
      },
      "MAIN": {
        "DESCRIPTION": "Orario dei voli Aeroflot in Russia e verso destinazioni internazionali. Elenco dei voli disponibili e informazioni aggiornate su orari di partenza e arrivo.",
        "TITLE": "Orario dei voli diretti e con coincidenza Aeroflot"
      },
      "SEARCH": {
        "DESCRIPTION": "Orario dettagliato degli aerei sulla rotta {{ departureCity }} - {{ arrivalCity }} per il {{ date }} e le date successive sul sito ufficiale di Aeroflot.",
        "TITLE": "Orario dei voli {{ departureCity }} - {{ arrivalCity }} | Aeroflot"
      }
    },
    "FLIGHTS-MAP": {
      "MAIN": {
        "DESCRIPTION": "Mappa delle rotte della compagnia 'Aeroflot'. Informazioni sulle destinazioni dei voli.",
        "TITLE": "Mappa delle rotte della compagnia Aeroflot"
      }
    }
  },
  "SERVICES": {
    "COMFORT-PLUS": "Comfort+",
    "ENTERTAINMENT": "Sistema di intrattenimento in volo",
    "INTERNET": "Internet on Board",
    "WIFI": "Wi-Fi a bordo"
  },
  "SHARE": {
    "COPY": "Copia link",
    "FACEBOOK": "Condividi su Facebook",
    "TWITTER": "Condividi su Twitter",
    "VK": "Condividi su VK",
    "WEIBO": "Condividi su Weibo"
  },
  "SHARED": {
    "ACTUAL": "Effettivo",
    "ACTUAL-TIME": "Ora effettiva",
    "TBD": "Da chiarire",
    "AIRPORT_CHANGE": "Aeroporti diversi",
    "ALL_DAY": "Tutto il giorno",
    "ALL_DIRECTIONS": "All directions",
    "ARRIVAL-CITY-ERROR": "Aeroporto di destinazione errato. Per eseguire correttamente la ricerca, iniziare a digitare il nome dell'aeroporto di destinazione e selezionarlo nell'elenco.",
    "ARRIVAL-EQUALS-DEPARTURE-ERROR": "A città di partenza e la città di destinazione non possono coincidere.",
    "ARRIVAL-SCHEDULED": "Arrivo programmato",
    "ARRIVAL_CITY": "Città di destinazione",
    "ARRIVAL_DATE": "Data di arrivo",
    "ARRIVAL_TIME": "Ora di arrivo",
    "AVIACOMPANY": "Compagnia aerea",
    "BACK-BOARD": "Torna agli orari online",
    "BACK-SCHEDULE": "Torna al programma dei voli",
    "BAGBELT": "Numero del nastro bagagli",
    "BOARD_SCHEDULE": "Orari online e programma dei voli",
    "BUY-TICKET": "Acquista",
    "BUY-TICKET-HIT-RATE": "Acquista un biglietto alla tariffa promozionale",
    "CITY_CHANGE": "Different cities",
    "CITY_PLACEHOLDER": "Specificare la città",
    "CURRENT_WEEK": "Settimana corrente",
    "DATE_FORMAT": "GG.MM.AAAA",
    "DATE_FORMAT-WRONG": "Il formato non corrisponde: {format}",
    "DATE_FORMAT_WEEK": "GG.MM.AAAA - GG.MM.AAAA",
    "DAY": "Giorno",
    "DAYS-EXECUTE-FLIGHT": "Giorni con voli programmati",
    "DEPARTURE-CITY-ERROR": "Aeroporto di partenza errato. Per eseguire correttamente la ricerca, iniziare a digitare il nome dell'aeroporto di partenza e selezionarlo nell'elenco.",
    "DEPARTURE-SCHEDULED": "Partenza programmata",
    "DEPARTURE_CITY": "Città di partenza",
    "DEPARTURE_DATE": "Data di partenza",
    "DEPARTURE_TIME": "Ora di partenza",
    "DETAILED_INFORMATION": "Dettagli",
    "DETAILS": "Stato dei voli",
    "DETAILS-FLIGHT": "Dettagli volo",
    "DETAILS-TOOLTIP": "Ulteriori dettagli del volo",
    "DIRECT_FLIGHTS": "Voli in partenza",
    "DIRECT_FLIGHT_ONLY": "Solo voli diretti",
    "DISEMBARKING": "Sbarco",
    "DURATIONS": "Durata",
    "EXPECTED": "Previsto",
    "FLIGHT-CODE-SHARING": "Numeri del volo aggiuntivi",
    "FLIGHT_DATE": "Flight date",
    "FLIGHT_TIME": "Flight time",
    "FLIGHT-DETAILS": "Dettagli volo",
    "FLIGHT-INFO": "Dettagli volo",
    "FLIGHT-TRANSFER": "Scalo",
    "FLIGHT-TRANSFER-PLURAL-FEW": "Scali",
    "FLIGHT-TRANSFER-PLURAL-ONE": "Scalo",
    "FLIGHT-TRANSFER-PLURAL-OTHER": "Scali",
    "FLIGHTS-INFO": "Dettagli volo",
    "FLIGHTS-NOT-FOUND": "Nessun volo trovato",
    "FLIGHTS-NOT-FOUND-TEXT": "Non sono stati trovati voli con i parametri selezionati. \nModificare i parametri di ricerca.",
    "FLIGHTS-PARTNER-WARNING-TEXT": "Il volo selezionato è operato da una compagnia aerea di Aeroflot Group o da un partner di Aeroflot PJSC. \nI dettagli effettivi del volo sono disponibili solo per i voli operati da Aeroflot PJSC. Per visitare il sito web del vettore effettivo, fai clic sul seguente link.",
    "FLIGHT_NUMBER": "Numero volo",
    "FLIGHT_NUMBER_PLACEHOLDER": "Numero volo",
    "FOOD": "Pasti a bordo",
    "GATE": "Gate",
    "GO-TO-PREVIOUS-VERSION": "Vai alla versione precedente",
    "HIT": "Tariffe",
    "INTERMEDIATE-LANDING-PLURAL": "{count, plural, one{Stop-over} pochi{Stop-over} altri{Stop-over}}",
    "INTERMEDIATE-LANDING-PLURAL-FEW": "Stop-over",
    "INTERMEDIATE-LANDING-PLURAL-ONE": "Stop-over",
    "INTERMEDIATE-LANDING-PLURAL-OTHER": "Stop-over",
    "LANDING": "Imbarco",
    "LANDING-TRANSFER": "Scalo",
    "LAST-SEARCH-BOARD": "Ricerche precedenti negli orari online",
    "LAST-SEARCH-SCHEDULE": "Ricerche precedenti nel programma dei voli",
    "LAST-UPDATE": "Ultimo aggiornamento:",
    "MAIN": "Pagina principale",
    "NOTE-SYMBOL": "*",
    "NOTE-TIME": "L'ora di arrivo e la distanza sono stime approssimative. \nGli orari possono subire modifiche in base alle condizioni meteorologiche e al traffico aeroportuale.",
    "NOTE-TIME-SCHEDULE": "Programma della settimana di {START_DATE}-{END_DATE} \nL'ora di partenza e quella di arrivo possono subire modifiche in base alla data di partenza.",
    "NUMBER": "Volo",
    "NUMBER-EXIT": "Numero del gate",
    "ONLINE-REGISTRATION": "Check-in online",
    "ONLY_DIRECT": "Solo voli diretti",
    "PART_ONE_WAY": "Sola andata",
    "PATH-TIME": "Durata del viaggio",
    "PLANE": "Aeromobile",
    "RATE": "Tariffa",
    "REGISTRATION": "Check-in",
    "RETURN": "Ritorno all'aeroporto di partenza",
    "RETURN_FLIGHTS": "Voli in arrivo",
    "RETURN_FLIGHT_DATE": "Data del volo di ritorno",
    "RETURN_FLIGHT_TIME": "Giorno di partenza del volo di ritorno",
    "RETURN_FLIGHT_VIEW": "Visualizza voli di ritorno",
    "ROUTE-ACTUAL": "Località effettiva",
    "ROUTE-CHANGE": "L'itinerario è cambiato",
    "ROUTE-SCHEDULED": "Località programmata",
    "ROUTE-TIME": "Durata del viaggio",
    "SCHEDULE-FLIGHT": "Orari dei voli",
    "SCHEDULED": "In orario",
    "SCHEDULES_DATE": "Visualizza programma per",
    "SCHEDULES_VIEW": "Visualizza programma",
    "SEARCH": "Cerca",
    "SEARCH-CANCEL": "Annulla ricerca",
    "SELECT-FLIGHT": "Seleziona volo",
    "SERVICE": "Servizi a bordo",
    "SERVICES": "Servizi",
    "SHORT-DAY": "g",
    "SHORT-HOUR": "ore",
    "SHORT-MIN": "min",
    "STOCK": "Informazioni di contatto per l'ordine con offerta speciale",
    "TAB-BOARD-TOOLTIP": "Dettagli dei voli effettivi per i prossimi giorni",
    "TAB-SCHEDULE-TOOLTIP": "Programma dei voli di quest'anno",
    "TAB-FLIGHTS-MAP-TOOLTIP": "Servizio cartografico per la visualizzazione delle informazioni sulla rete di rotte «Aeroflot»",
    "TERMINAL": "Terminal",
    "TERMINAL_CHANGE": "Terminal diversi",
    "TEST-VERSION": "Versione solo testo",
    "THERE_AND_BACK": "Andata e ritorno",
    "TIME": "Orario",
    "TIME-END": "Ora di chiusura",
    "TIME-LEFT": "Durata rimanente",
    "TIME-REGISTRATIONS": "Chiusura del check-in",
    "TIME-START": "Ora di inizio",
    "TO-BOOK": "Prenota",
    "TO-BOOK2": "Prenota",
    "TODAY": "Oggi",
    "TOMORROW": "Domani",
    "TRANSFER": "Scalo",
    "TRAVEL-TIME": "Durata del viaggio",
    "WEEK": "Settimana",
    "WEEK_FORMAT-WRONG": "Non corrisponde al formato GG.MM.AAAA - GG.MM.AAAA",
    "RETRY": "Retry",
    "CONNECTION-LIVE": "Live",
    "CONNECTION-RECONNECTING": "Reconnecting…",
    "CONNECTION-OFFLINE": "Offline",
    "INVALID-PARAMS": "Invalid URL parameters.",
    "LOADING": "Loading…",
    "A11Y-PREV-PAGE": "Previous page",
    "A11Y-NEXT-PAGE": "Next page",
    "A11Y-LOADING-FLIGHTS": "Loading flights",
    "A11Y-SCROLL-TO-TOP": "Scroll to top",
    "A11Y-PRINT-BTN": "Print",
    "A11Y-CLEAR": "Clear",
    "A11Y-OPEN-PICKER": "Open city picker",
    "A11Y-BREADCRUMB": "Breadcrumb",
    "A11Y-PREV-LEGS": "Previous legs",
    "A11Y-NEXT-LEGS": "Next legs",
    "BOARDING-START": "Start time",
    "BOARDING-END": "End time",
    "SCHEDULE-RANGE-MAX-7-DAYS": "Controllare l'inserimento. L'intervallo di date non può superare i 7 giorni.",
    "RETURN-DATE-BEFORE-OUTBOUND": "Controllare l'inserimento. La data del volo di ritorno deve essere successiva a quella del volo di andata."
  },
  "WARNING": {
    "IFLY_HIGHLIGHT": "Attenzione:",
    "IFLY_BODY": "i voli Aeroflot SU5800-SU5949 sono operati da aeromobili ed equipaggi iFly.",
    "IFLY_INFO": "Le informazioni sul servizio di bordo sono disponibili <a target=\"_blank\" href=\"https://www.aeroflot.ru/ru-en/aeroflot-ifly\">qui</a>."
  },
  "FLIGHTS-MAP": {
    "TITLE": "Mappa delle rotte",
    "ROUTE": "Trova la tua rotta",
    "FILTER_DEPARTURE_PLACEHOLDER": "Da",
    "FILTER_ARRIVAL_PLACEHOLDER": "A",
    "DOMESTIC_FLIGHTS": "Voli nazionali",
    "INTERNATIONAL_FLIGHTS": "Voli di linea internazionali",
    "FILTER_INFO": "Clicca su «Acquista il biglietto» per vedere l'elenco completo dei voli per la destinazione selezionata",
    "BUY_TICKET_BTN": "Acquista il biglietto",
    "CONNECTING_FLIGHTS": "Mostra i voli in coincidenza",
    "NO_DIRECTIONS_INFO": "Nessun percorso trovato, modificare le opzioni di ricerca"
  },
  "BREADCRUMBS": {
    "ONLINEBOARD": "Tabellone online",
    "FLIGHT-NUMBER": "Volo: {flightNumber}",
    "DEPARTURE": "Partenza: {city}",
    "ARRIVAL": "Arrivo: {city}",
    "ROUTE": "Rotta: {departureCity} - {arrivalCity}",
    "SCHEDULE-ROUTE": "{departureCity} - {arrivalCity}"
  }
}
